{
    "object_damage_status_set": {
        "identified": "Azonos\u00edtott",
        "repair_possible": "Fel\u00fclvizsg\u00e1lva; jav\u00edt\u00e1s lehets\u00e9ges",
        "repair_scheduled": "Jav\u00edt\u00e1s \u00fctemezve",
        "repaired": "Jav\u00edtott",
        "irreparable": "Jav\u00edthatatlan"
    }
}